Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 27 Jan 1995 14:24:35 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Jonathan Grobe <[email-masked]> wrote:
>In article <[email-masked]>, [email-masked] (Kevin Atkinson) writes:
>>In article <[email-masked]>,
>>William L. Whipple <[email-masked]> wrote:
>>>In article <[email-masked]>, [email-masked] (Bob Curtis) says:
>>>morality".
>>>>
>>>>Anyone consider "Usenet Reference Guide"?
>>>>
>>>Sounds good and descriptive - that's what's needed by a newbie.
>>
>>Maybe but it was a bit to general.  I will consider it though....
>>
>Perhaps:
>Usenet Newsgroup Guide
>

Mayeb but how about Usenet Newsgroup Reference

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *